Contacts
Retrieve Contact Topics
Retrieve topic subscriptions and preferences for a contact.
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/api/v1/contacts/cnt_123/topics \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "top_news",
"name": "Product Updates",
"status": "subscribed"
},
{
"id": "top_promo",
"name": "Promotional Offers",
"status": "unsubscribed"
}
]
}
Retrieve topic subscriptions and preferences for a contact.
curl -X GET https://api.mailofly.com/api/v1/contacts/cnt_123/topics \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "top_news",
"name": "Product Updates",
"status": "subscribed"
},
{
"id": "top_promo",
"name": "Promotional Offers",
"status": "unsubscribed"
}
]
}
curl -X GET https://api.mailofly.com/api/v1/contacts/cnt_123/topics \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": [
{
"id": "top_news",
"name": "Product Updates",
"status": "subscribed"
},
{
"id": "top_promo",
"name": "Promotional Offers",
"status": "unsubscribed"
}
]
}